/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* schuetzen004005.gif */
	background      : transparent url(schuetzen004005.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 105.00pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e18             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e14            { /* schuetzen004004.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen004004.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
div#e13             { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
h1#e5               { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
span#e4             { /* schuetzen004003.jpg */
	background      : transparent url(schuetzen004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
div#e3              { /* Am 24. August 1873 finde... */
	position        : absolute;
	left            : 166.50pt;
	top             : 265.50pt;
	width           : 552.75pt;
	height          :2826.00pt;
	}
span#e2             { /* schuetzen004002.gif */
	background      : transparent url(schuetzen004002.gif) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             :  57.00pt;
	width           :  87.00pt;
	height          : 107.25pt;
	}
span#e1             { /* schuetzen004001.jpg */
	background      : transparent url(schuetzen004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :  57.00pt;
	width           : 152.25pt;
	height          : 171.75pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen004b01.jpg);
	}



/*--- EndOfFile ---*/
